Przygotuj się do ważnej aktualizacji Joomla!

Przygotuj się do ważnej aktualizacji Joomla!

Wczoraj, 16.10.2015 r. została opublikowana informacja o wykryciu luki bezpieczeństwa, która zostanie naprawiona w kolejnym wydaniu Joomla! 3.4.5.

Nowe wydanie Joomla! opublikowane zostanie w czwartek, 22.10.2015 r. około godz. 14:00. Ponieważ wydanie to będzie zawierało ważne poprawki bezpieczeństwa, należy już teraz zarezerwować odpowiednią ilość czasu i przygotować się do aktualizacji swoich serwisów!

Grafika promocyjna Joomla! 3.4

Grafikę opracowali: Chiara Aliotta oraz Helvecio Da Silva. Polska wersja - Stefan Wajda

Pamiętaj, aby wykonać kopię zapasową serwisu, zanim przeprowadzisz aktualizację! 

Informacja przekazana z komunikatu: Important Security Announcement - Patch Available Soon.

 

Chcesz otrzymywać powiadomienia o moich kolejnych wpisach lub projektach?

Ważne poprawki bezpieczeństwa Joomla! 3.4.5
JoomlaDay! Poland 2015 - musisz tam być!

Podobne wpisy

 

Komentarze

Umieść swój komentarz jako pierwszy!
Gość
poniedziałek, 16 wrzesień 2019

Zdjęcie captcha

Najnowsze komentarze

Gość - Studio Jak wybrać hosting dla Joomla!?
13 wrzesień 2019
Warto jeszcze dopisać punkt, żeby przy wyborze wybrać panel między DirectAdmin/cPanel. Niektóre hostingi mają swoje własne rozwiązania - czasami bardzo specyficzne, co niekoniecznie jest dobrą rzeczą
Gość - Marek Szyfrowanie symetryczne a niesymetryczne
09 czerwiec 2019
"Klucz przekazany do publicznej wiadomości, nazywany jest kluczem publicznym lub jawnym. Może on być stosowany do szyfrowania lub deszyfrowania informacji otrzymanych od osoby, która go wygenerowała. ...
Gość - Marek Tworzenie szablonów dla Joomla! Helix Ultimate
10 maj 2019
Witam, napotkałem problem pojawiający się przy zmianie kolorów tła czy czcionek oraz importowaniem ustawień. W pierwszym przypadku, po zmianie kolorów i ich zapisaniem, panel podglądu strony przeładow...
Gość - Andy SSL i Joomla! w Smarthost
03 styczeń 2019
Dzięki, jak zwykle dobra robota! Warto dodać, że instalacja certyfikatu SSL nie zapewnia bezpieczeństwa transmisji danych. To jest możliwe po wdrożeniu polityki bezpieczeństwa w firmie. Co do SSL - to...
Gość - Henryk Jak utworzyć menu poziome w szablonie protostar?
02 styczeń 2019
Robię punkt po punkcie i nie wyświetla się poziome menu Nie wiem gdzie tkwi błąd i co robię źle?Jeśli to możliwe to proszę o pomocps. posiadam książkę "Joomla! 3x" i tu również niema pomocy Pozdrawiam...